Bug 112589 - Package Manager Dependency Fail Installing X-Devel
Summary: Package Manager Dependency Fail Installing X-Devel
Status: CLOSED DUPLICATE of bug 112591
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-packages
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-23 20:26 UTC by joshua
Modified: 2007-04-18 17:00 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2006-02-21 19:00:30 UTC


Attachments (Terms of Use)

Description joshua 2003-12-23 20:26:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
When trying to install the X software development packages, The 
install fails when searching for  XFree86-libs 4.3.0-2  Required by 
XFree86-Devel.

Repeats everytime.  I have done a forced install of Xfree86-libs 
4.3.0-2 to attempt to fix this and still same effect.  

Version-Release number of selected component (if applicable):
redhat-config-packages-1.1.8-1

How reproducible:
Always

Steps to Reproduce:
1.Fresh Redhat Install w/ xwindows and gnome
2.redhat-config-packages
3.select  X software development packages
4.click update
    

Actual Results:  Packages not found error windows pops up.

The following package could not be found on your system.  
Installation cannot continue untill it is installed.


Expected Results:  Installation of the X-devel packages.  

Additional info:

I do have 4.3.0-2 of the Xfree libs installed.

Comment 1 Miloslav Trmac 2003-12-24 01:02:41 UTC
Triage->Duplicate 112591

Comment 2 Jeremy Katz 2004-01-03 20:07:29 UTC

*** This bug has been marked as a duplicate of 112591 ***

Comment 3 Red Hat Bugzilla 2006-02-21 19:00:30 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.